:root {
  --white_100: rgb(247 247 247 / 1);
  --white_90: rgb(247 247 247 / .9);
  --white_70: rgb(247 247 247 / .7);
  --white_50: rgb(247 247 247 / .5);
  --white_30: rgb(247 247 247 / .3);
  --white_20: rgb(247 247 247 / .2);
  --white_10: rgb(247 247 247 / .1);

  --orange_100: rgb(237 110 44 / 1);
  --orange_90: rgb(237 110 44 / .9);
  --orange_70: rgb(237 110 44 / .7);
  --orange_50: rgb(237 110 44 / .5);
  --orange_30: rgb(237 110 44 / .3);
  --orange_10: rgb(237 110 44 / .1);

  --blue_100: rgb(22 43 59 / 1);
  --blue_90: rgb(22 43 59 / .9);
  --blue_70: rgb(22 43 59 / .7);
  --blue_50: rgb(22 43 59 / .5);
  --blue_30: rgb(22 43 59 / .3);
  --blue_10: rgb(22 43 59 / .1);

  --black_100: rgb(12 21 30 / 1);
  --black_90: rgb(12 21 30 / .9);
  --black_70: rgb(12 21 30 / .7);
  --black_50: rgb(12 21 30 / .5);
  --black_30: rgb(12 21 30 / .3);
  --black_10: rgb(12 21 30 / .1);

  --radius: 3px;
  --air: 5rem;

  interpolate-size: allow-keywords;
}

@font-face {
  font-family: 'RobotoFlex';
  src: url('fonts/RobotoFlex-VariableFont_GRAD\,XOPQ\,XTRA\,YOPQ\,YTAS\,YTDE\,YTFI\,YTLC\,YTUC\,opsz\,slnt\,wdth\,wght.ttf') format('truetype');
  font-display: swap;
}

body {
  font-family: 'RobotoFlex', sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-width: normal;
  color: var(--black_100);
  margin: 0;
  padding: 0;
  background: linear-gradient(to bottom, var(--white_100), var(--black_10));
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

nav ul {
  list-style-type: none;
  padding-left: 0;
}

h1,
h2,
h3 {
  margin: 0;
}

h1 {
  font-family: 'RobotoFlex';
  font-size: 64px;
  font-variation-settings: "wdth" 50, "wght" 500;
  color: var(--black_100);
  line-height: .9;
}

h2 {
  font-family: 'RobotoFlex';
  font-size: 42px;
  font-variation-settings: "wdth" 50, "wght" 500;
  color: var(--black_90);
}

h3 {
  font-family: 'RobotoFlex';
  font-size: 32px;
  font-variation-settings: "wdth" 50, "wght" 500;
  color: var(--black_90);
}

h4 {
  font-family: 'RobotoFlex';
  font-size: 22px;
  font-variation-settings: "wdth" 50, "wght" 500;
  color: var(--black_70);
}

p {
  font-family: 'RobotoFlex';
  font-size: 20px;
  font-variation-settings: "wdth" 100, "wght" 400;
}

b,
strong {
  font-variation-settings: "wgth" 600;
  color: var(--black_90);
}

.button {
  display: inline-block;
  width: 200px;
  text-align: center;
  padding: 5px 10px;
  border: 1px solid;
  box-sizing: border-box;
  border-radius: var(--radius);
  text-transform: uppercase;
  font-weight: 600;
  font-size: .85rem;
  font-variation-settings: "wght" 600;
  color: var(--white_100);
}

.button:hover {
  transform: translateY(1px);
  filter: brightness(120%) drop-shadow(1px 2px 2px var(--black_30));

}

.button_orange {
  background: var(--orange_100);
  border-color: var(--orange_30);
  border-bottom-color: var(--white_50);
}

.button_blue {
  background: var(--black_100);
  border-color: var(--black_30);
  border-bottom-color: var(--white_50);
}

.button_white {
  background: linear-gradient(var(--white_100), var(--white_70));
  border-color: var(--white_30);
  border-bottom-color: var(--white_100);
  color: var(--black_100);
}

.wrapper {
  width: 80vw;
  margin: 0 auto;
}

.nav_top_container {
  position: fixed;
  padding: 5px;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  backdrop-filter: blur(5px) invert(5%);
  background: linear-gradient(var(--white_90), var(--white_50));
  transition: background 0.3s ease, backdrop-filter 0.3s;
  box-shadow: 0px 0px 2px 1px var(--black_10), 0px 0px 20px 0px var(--orange_10);
}

.nav_top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 64px;
  gap: 2rem;

  & img {
    max-width: 100%;
    max-height: 48px;
    object-fit: cover;
  }
}

.nav_top_left,
.nav_top_right {
  display: flex;
  font-size: .85rem;
  height: 100%;
  align-items: center;
  justify-content: center;
  gap: .5rem;
}

.nav_top_left {
  flex-direction: row;
}

.nav_top_right {
  flex-direction: column;
}

.nav_top_venue {
  display: flex;
  flex-direction: column;
  gap: .5rem;
}

.nav_top_date::before {
  content: "";
  display: inline-block;
  background-image: url(img/icon_calendar_orange.svg);
  width: 20px;
  height: 20px;
  background-size: 20px;
  /* margin-right: 5px; */
  vertical-align: middle;
}

.nav_top_place::before {
  content: "";
  display: inline-block;
  background-image: url(img/icon_map_orange.svg);
  width: 20px;
  height: 20px;
  background-size: 20px;
  /* margin-right: 5px; */
  vertical-align: middle;
}

.nav_top_middle {
  flex: 1 1 auto;
  height: 100%;
  align-content: center;
}

.nav_top_middle nav a {
  color: var(--black_100);
}

.nav_top_middle nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-transform: uppercase;
  font-size: .9rem;
  font-weight: 600;
  margin: 0;
  position: relative;
}

.nav_top_middle nav ul li ul {
  visibility: hidden;
  position: absolute;
  top: 1.3rem;
  padding: 10px;
  opacity: .2;
  display: flex;
  flex-direction: column;
  text-transform: none;
  font-size: .9rem;
  font-weight: 300;
  line-height: 1.8;
  display: block;
  border-radius: var(--radius);
  background: var(--white_90);
  box-shadow: 0px 0px 2px 1px var(--black_10), 0px 0px 20px 0px var(--orange_10);
  backdrop-filter: blur(5px) invert(5%);
}

.nav_top_middle nav ul li a:hover {
  border-bottom: 1px solid var(--orange_100);
  color: var(--orange_100);
  transition: color .3s ease-in-out;
}

.nav_top_middle nav ul li:hover>ul {
  opacity: 1;
  visibility: visible;
}

.nav_top_middle nav ul li>ul::before {
  content: "";
  display: block;
  background-color: none;
  height: 20px;
  margin-top: -1rem;
}

.intro_container {
  margin-top: 75px;
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
}

.intro_card {
  width: 35%;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  background: var(--black_100) url(img/background_tools_dark.webp);
  background-size: contain;
  background-repeat: repeat;
}

.intro_card>h1 {
  color: var(--white_90);
  line-height: 1.2;
}

.intro_video {
  position: relative;
  width: 65%;
  height: 500px;
  overflow: hidden;
}

.video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

.video_overlay {
  background: radial-gradient(var(--white_10), var(--black_70));
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

}

.about_container {
  margin: var(--air) auto;
  display: grid;
  grid-template-areas:
    "text area exhibitors"
    "text visitors buyers";
  grid-template-columns: 7fr 3fr 2fr;
  grid-template-rows: repeat(2, 1fr);
  gap: 1rem;
}

.about_text {
  flex: 0 1 50%;
  grid-area: text;
  padding-right: 10px;
  text-wrap: pretty;
}

.about_text h2 {
  line-height: 2rem;
}

.about_text p:first-of-type {
  margin-top: 3rem;
}

.dissolvable {
  position: relative;
  cursor: pointer;
  min-height: 35px;
}

.dissolvable-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: opacity 0.5s ease-in-out, filter 0.5s ease-in-out;
}

.dissolvable-first {
  opacity: 1;
  filter: blur(0px);
}

.dissolvable-last {
  opacity: 0;
  filter: blur(10px);
  pointer-events: none;
}

.dissolvable:hover .dissolvable-first {
  opacity: 0;
  filter: blur(10px);
}

.dissolvable:hover .dissolvable-last {
  opacity: 1;
  filter: blur(0px);
  pointer-events: auto;
}

.digits_item {
  border: 2px dashed var(--black_70);
  padding: 5px;
  border-radius: var(--radius);
  padding-left: 70px;
  place-items: center;
  place-content: center;
  text-align: center;
  background-repeat: no-repeat;
  background-size: 64px;
  background-position: left 10px center;
  background-color: var(--black_10);
}

/* .digits_item {     
  border: 2px dashed var(--black_70);
  padding: 5px;
  border-radius: var(--radius);
  padding-left: 70px;
  place-items: center;
  place-content: center;
  text-align: center;
  background-repeat: no-repeat;
  background-size: 64px;    
  background-position: left 10px center;
  background-color: var(--black_10);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  & img {width: 48px; height: auto;}
} */


#digits_area {
  background-image: url(img/icon_area.svg);
}

#digits_participants {
  background-image: url(img/icon_participant.svg);
}

#digits_professionals {
  background-image: url(img/icon_professional.svg);
}

#digits_visitors {
  background-image: url(img/icon_visitor.svg);
}

#digits_stats {
  grid-area: stats;
}

.digits_item span {
  display: block;
  width: fit-content;
  font-size: 3rem;
  font-weight: 600;
}

.advantages {
  margin: var(--air) auto;
  padding: 20px 10px;
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
  box-sizing: border-box;
  background: url(img/background_tools_light.webp), var(--black_10);
  background-size: contain;
  background-repeat: repeat;
}

.advantages_item {
  box-sizing: border-box;
  display: flex;
  border: 1px solid var(--black_10);
  background-color: var(--white_100);
  border-radius: var(--radius);

  & a {
    margin-bottom: 10px;
  }
}

.advantages_illustration {
  flex: 0 0 200px;

  & img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

.advantages_text {
  padding: 5px 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.advantages_text h3>a {
  color: var(--black_100);
}

#advantages_exhibit {
  flex-direction: row-reverse;
}

.banner_container {
  background: var(--black_100);
  background-size: contain;
  margin: var(--air) 0;
  position: relative;
  text-align: center;

  & img {
    width: 80vw;
    height: 280px;
    overflow: hidden;
    margin: 40px;
    object-fit: cover;
  }
}

.banner_container::after {
  content: "РЕКЛАМА";
  position: absolute;
  display: block;
  right: 50%;
  transform: translateX(50%);
  bottom: 1rem;
  color: var(--white_50);
  font-size: .75rem;
}

.newslinks_container {
  display: grid;
  gap: var(--air);
  grid-template-columns: 1fr 4fr;
  box-sizing: border-box;
}

.links_container {
  border-radius: var(--radius);
  height: 100%;
}

.links_container h2,
.newslinks_container h2 {
  padding-bottom: 2rem;
}

/* .quicklinks {
  display: block;
  margin: 1rem 0;
  padding: 10px;
  background: url(img/icon_right_orange.svg) var(--black_10);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center right;
  color: var(--black_100);
  border-radius: var(--radius);
  font-weight: 600;
  position: relative;
} */
.quicklinks {
  display: block;
  margin: 1rem 0;
  padding: 10px;
  color: var(--black_100);
  border: 1px solid var(--orange_100);
  border-radius: var(--radius);
  font-weight: 600;
  display: flex;
  flex-direction: row;
  gap: 1rem;
  align-items: center;

}

.quicklinks>img {
  width: 32px;
  height: auto;
}

.quicklinks:hover {
  transform: translateY(1px);
  filter: brightness(120%);
}

.ql-soc {
  background-color: var(--orange_100);
  padding: 1rem;
  /* display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(100px, 100%), 1fr));
  gap: 1rem; */
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-radius: var(--radius);
  align-content: center;
  align-items: center;
}

.ql-soc img {
  width: 32px;
  height: 32px;
  margin: 0 auto;
}

.links_something {
  background: var(--black_10);
  height: 210px;
  border-radius: var(--radius);
  border: 2px dashed var(--black_70);
  padding: 10px;
  box-sizing: border-box;
}

.links_soc {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: space-around;
  color: var(--black_70);

  & img {
    height: 20px;
    width: auto;
    margin-right: 1rem;
  }
}


.news_container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
  grid-template-rows: repeat(1fr);
  gap: 1rem;
}

.news_item {
  height: 100%;

}

.news_date {
  background-color: var(--orange_100);
  font-size: .9rem;
  color: var(--white_100);
  padding: 5px;
  width: fit-content;
  margin: 0 0 0 3px;
  border-top-right-radius: var(--radius);
  border-top-left-radius: var(--radius);
}

.news_body {
  border: 1px solid var(--orange_100);
  border-radius: var(--radius);
  border-top-left-radius: 0;
  padding: 0 10px;
  margin-top: -8px;
  box-sizing: content-box;
  height: calc(100% - 18px);
  background: var(--white_100);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.news_body h4 {
  margin: 15px 0;
  line-height: 1;
  height: 5rem;
  overflow-y: hidden;
  position: relative;
}



.news_body p {
  font-size: .95rem;
  color: var(--black_100);
  height: 6rem;
  overflow-y: hidden;
}

.news_body_img {
  aspect-ratio: 21 / 9;
  overflow: hidden;
  position: relative;

}

.news_body h4::after {
  content: '';
  display: block;
  background: linear-gradient(to top, var(--white_100), rgb(255 255 255 / 0));
  border-bottom: 2px solid var(--white_100);
  width: 100%;
  height: 1rem;
  position: absolute;
  bottom: -1px;
  z-index: 99999;
}

.news_subscription {
  background-color: var(--black_10);
  padding: 10px;
  margin: 2rem auto 0 auto;
  border-radius: var(--radius);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.button_subs {
  background-color: var(--orange_100);
  border: none;
  color: var(--white_100);
  border-radius: var(--radius);
  padding: 3px 10px;
}

.button_subs:hover {
  filter: brightness(120%);
}

/* .banner_footer {
  margin: 0;
  border: 1px solid var(--white_20);
  background-image: none;
  background-color: var(--black_90);
}

.banner_footer img {
  height: 120px;
}

footer {
  background: var(--black_100);
  background-size: 600px;
  background-repeat: repeat;
}

.footer_partners {
  box-shadow: inset 1px 5px 35px var(--black_10), 1px 1px 1px var(--black_30);
  margin-top: 3rem;
  margin-bottom: 0;
  padding: calc(var(--air) / 2) 0;
  background: url(img/background_tools_light.webp);
  background-size: 600px;
  background-repeat: repeat;
}

.footer_partners h2 {
  margin-bottom: 2rem;
}

.footer_partners_viewport {
  display: flex;
  overflow-x: auto;
  scrollbar-width: none;
}

.footer_partners_viewport::-webkit-scrollbar {
  display: none;
}

.footer_partners_container {
  display: flex;
  gap: 2rem;
  padding-right: 2rem;
  animation: scrollPartners 25s infinite linear;
}

.footer_partners_viewport:hover .footer_partners_container {
  animation-play-state: paused;
}

@keyframes scrollPartners {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.footer_partners_item {
  background: white;
  width: 120px;
  border-radius: var(--radius);
  margin: 5px;
  text-align: center;
  display: grid;
  grid-template-rows: auto auto;
  gap: 0.5rem;
  padding: 10px;
  box-shadow: 0 2px 6px var(--grey_10);
}

.footer_partner_txt {
  font-size: 0.8rem;
  font-weight: 500;
}

.footer_partners_item img {
  max-width: 100%;
  height: auto;
}

footer .banner_container {
  border: 2px solid var(--white_10);
  margin: 0;
}

.footer_main {
  color: var(--white_50);
  padding-top: 2rem;
  margin-bottom: 0;
  font-size: .9rem;
}

.footer_logo img {
  height: 32px;
}

.footer_org img {
  height: 26px;
}

.footer_main a {
  color: var(--white_70);
}

.footer_nav ul {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  & li {
    padding-left: 0;
    margin-left: 0;
    text-transform: uppercase;

    & a {
      color: var(--white_90)
    }

    & a:hover {
      border-bottom: 1px solid var(--white_90);
    }
  }
}

.footer_socials img {
  height: 26px;
  width: auto;
  filter: invert(10%);
  margin: 0 5px;
}

.footer_socials {
  text-align: right;
}

.footer_logo {
  grid-area: f-logo;

}

.footer_address {
  grid-area: f-address;
}

.footer_phone {
  grid-area: f-phone;
  text-align: right;
}

.footer_org {
  grid-area: f-org;
  text-align: center;

  & span {
    display: block;
    font-size: .98rem;
    color: var(--white_70);
    margin: 20px 0;
  }
}

.footer_nav {
  grid-area: f-nav;
}

.footer_docs_policy {
  grid-area: f-policy;
  font-size: .9rem;
}

.footer_docs_agreement a:hover,
.footer_docs_policy a:hover {
  text-decoration: underline;
}

.footer_docs_agreement {
  grid-area: f-agreement;
  font-size: .9rem;
  text-align: right;
}

.footer_copyrights {
  grid-area: f-copyrights;
}

.footer_socials {
  grid-area: f-socials;
}


.footer_main_container {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-rows: repeat(3, 72px);
  align-items: center;
  grid-template-areas:
    "f-logo f-nav f-socials"
    "f-address f-org f-phone"
    "f-policy f-policy f-agreement "
  ;


} */

/* Партнёры (карусель) */
.footer_partners {
  margin: 0 auto 3rem auto;
}

.footer_partners h2 {
  padding: 0 0 2rem 0;
}

.footer_partners_viewport {
  display: flex;
  overflow-x: auto;
  scrollbar-width: none;
}

.footer_partners_viewport::-webkit-scrollbar {
  display: none;
}

.footer_partners_container {
  display: flex;
  gap: 2rem;
  padding-right: 2rem;
  animation: scrollPartners 25s infinite linear;
}

@keyframes scrollPartners {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.footer_partners_item {
  background: white;
  width: 150px;
  border-radius: var(--radius_3);
  margin: 5px;
  text-align: center;
  display: grid;
  grid-template-rows: auto auto;
  gap: 0.5rem;
  padding: 10px;
  box-shadow: 0 2px 6px var(--dark-blue_10);
}

.footer_partner_txt {
  font-size: 0.8rem;
  font-weight: 500;
}

.footer_partners_item img {
  max-width: 100%;
  height: auto;
}

/* Футер нижний */
.footer {
  padding: 3rem 0;
  background: url(img/background_tools_dark.webp);
  background-size: contain;
  background-repeat: repeat;
  color: var(--white_100);
}

.footer_container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-content: flex-start;
  gap: 3rem;
  flex-wrap: wrap;
}

.footer_left,
.footer_right {
  flex: 1;
  color: var(--white_50);
}

.footer_left p,
.footer_right p {
  font-size: .8rem;
  padding-top: 0;
  margin-top: 0;
}

.footer_logo img {
  width: 150px;
}

.footer_socials img {
  width: 22px;
  margin: 10px 5px;
}

.footer_nav ul {
  display: flex;
  gap: 2rem;
  list-style: none;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
}

.footer_nav a {
  color: var(--white_100);
  font-size: 0.9rem;
}

.footer_org {
  text-align: center;
  margin-top: 1rem;
}

.footer_org h4 {
  color: var(--white_70);
}

.footer_org img {
  width: 300px;
  border-radius: var(--radius_3);
  padding: 10px 20px;
  background: var(--white_10);
}


/* INNER */

/* .nav-right-container {
  font-size: .9rem;
  padding: 1rem; 
  flex-basis: 10%;  
}
.nav-right-container ul {
  display: flex;
  flex-direction: column;
  gap: .25rem;
}

.nav-right-container > ul > li {
  backdrop-filter: blur(10px);
}

.nav-right-container > ul > li:first-child {
  text-transform: uppercase;
}

.nav-right-container .nav-right-active {
  color: var(--orange_100);
}
.nav-right-container a {
  display: block;
  color: var(--white_50);
  border-left: 1px dotted var(--orange_70);
  padding-left: 5px;
} */

main {margin-top: 70px;}

.inner-header-container {
  background: url(img/inner/header_bg.jpg);
  background-size: cover;
  background-position: center center;  
  display: flex;
  justify-content: space-between;
}

.inner-header {
  background: url(img/background_tools_dark.webp);
  background-size: cover;
  background-repeat: no-repeat;
  flex-basis: 35%;
  min-height: 30vh;
  padding: 1rem 3rem;
  display: grid;
  font-size: .8rem;
  color: var(--white_50)
  /* place-items: center; */
}

.inner-header a {
  color: var(--white_70);  
}

.inner-header-container h1 {
  color: var(--white_100);
}

.inner-content {
  margin-top: 5rem;
}

.inner-content h2 {
  margin-block: 2rem;
}

.cards__three {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));    
  gap: 2rem;  
  align-items: stretch;
  justify-items: stretch;
  background: url(img/background_tools_light.webp);
  background-size: 50%;
  background-repeat: repeat;
  padding: 2rem;

}

.cards-stand-item {
  background: var(--white_100);
  background-position: center center;
  background-size: contain;
  aspect-ratio: 3 / 2;
  padding: 2rem;
  display: flex;
  gap: 1rem;
  flex-direction: column;
  justify-content: space-between;
  border-radius: var(--radius);
  border: 1px solid var(--black_10);
}

.cards-stand-item img {
  height: 200px;
  margin: 0 auto;
}
.cards-stand-item p {
  font-size: .95rem;
}

.cards-stand-item h3 {
  text-align: center;
}

.cards-stand-contacts {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  margin-top: 1rem;
  place-items: end;
  place-content: end;
}

/* .cards-stand-contacts > div {
  display: grid;  
  place-items: end;
  place-content: end;
} */

.cards-stand-contacts img {
  width: 150px;
  height: auto;
  object-fit: cover;
  object-position: top;
}

.cards-stand-contacts h4 {
  margin: 0;
}

.cards-stand-contacts > div > hgroup > p:first-child {
  font-weight: 600;
  color: red;
}

.newslinks_stand {
  grid-template-columns: 2fr 5fr;
}

.news_overall_container details {
  margin-block: 1rem;
  border: 1px solid var(--black_30);
  padding: .98rem;
  border-radius: var(--radius);
  font-weight: 600;
}

.news_overall_container summary::marker {
  color: var(--orange_100);
}

.stand-card-container {
  padding: 1rem;
  background: url(img/background_tools_light.webp);
  background-size: 50%;
}

.stand-card { 
  box-sizing: border-box;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 1rem;
  border-radius: var(--radius);
}

sup {
  font-size: .9rem;
}

.stand-card-img {  
  box-sizing: border-box;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 1rem;
  border: 1px solid var(--black_10);
  background-color: var(--white_100);
  justify-content: stretch;
  padding: 1rem;
  align-content: stretch;
  align-items: stretch;
  
}

.stand-card table {
  border: 1px solid var(--black_10);
  background-color: var(--white_100);
  padding: 1rem;
}

.stand-card img{
  box-sizing: border-box;
  object-fit: cover;
 width: 100%;
 background: #fff;
 border: 1px solid #fff;
}

.stand-card td {  
  border: 3px solid #fff; 
  padding: 2px 5px;  
}
.stand-card tr:nth-child(odd) {
  background-color: var(--blue_10);
}

.stand-buttons {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: center;
  margin-block: 1rem 4rem;
}

/* .stand-buttons {  
  gap: 1rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.stand-buttons > div {
  min-width: 25%;
  padding: 1rem 2rem;
  border: 1px solid var(--black_30);
  border-radius: var(--radius);
  flex: 1;
  text-wrap: nowrap;
  text-align: center;
  background-color: var(--black_10);  
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: center;
  font-weight: 500;
 
}

.stand-faq details {
  margin-block: 1rem;
  border: 1px solid var(--black_30);
  padding: 1rem 2rem;
  background-color: var(--black_10);
  border-radius: var(--radius);
}

.stand-faq summary > p {
  background-color: salmon;
} */

/* #stand-standard {
  background: url(img/inner/stand-standard.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#stand-plus {
  background: url(img/inner/stand-standard_plus.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#stand-exclusive {
  background: url(img/inner/stand-exlusive.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
} */